.listingControls {
  -ms-flex-align: center;
      align-items: center;
  container-name: listingControls;
  container-type: inline-size;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 19px 0;
  -ms-flex-pack: center;
      justify-content: center;
  margin-bottom: 29px;
  margin-top: 19px;
}
.goToTop,
.itemsTotal,
.loadMore,
.pagination {
  -ms-flex: 0 0 100%;
      flex: 0 0 100%;
}
.loadMore {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}
.loadMore__button--products {
  width: 100%;
}
@media (min-width: 768px) {
  .loadMore__button--products {
    width: auto;
  }
}
.pagination {
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  -ms-flex-pack: center;
      justify-content: center;
  line-height: 2.5714em;
  -ms-flex-pack: end;
      justify-content: flex-end;
}
@media only screen and (max-width: 1200px) {
  .pagination {
    -ms-flex-pack: center;
        justify-content: center;
  }
}
.pagination__list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6px;
  -ms-flex-pack: center;
      justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
.pagination .pagination__link,
.pagination__currentPage {
  -ms-flex-align: center;
      align-items: center;
  aspect-ratio: 1;
  border-radius: 0;
  display: -ms-flexbox;
  display: flex;
  height: 2.5714em;
  -ms-flex-pack: center;
      justify-content: center;
  min-height: 2.5714em;
  padding: 0;
  text-decoration: none;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.15);
  border-radius: 3px;
  border: none !important;
  color: #000;
  background: #fff;
}
.pagination .pagination__link.pagination__link:hover,
.pagination__currentPage.pagination__link:hover {
  opacity: 1;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
}
.pagination .pagination__link.pagination__currentPage,
.pagination__currentPage.pagination__currentPage {
  color: #fff;
  background: #a41418 !important;
}
.pagination__link:hover {
  border-style: solid;
  border-width: 1px;
}
.pagination__currentPage {
  font-weight: 400;
}
.pagination__link--next:before,
.pagination__link--prev:before {
  font-size: 0.8571em;
}
.pagination__link--next:hover,
.pagination__link--prev:hover {
  text-decoration: none;
}
.pagination__link--prev:before {
  content: "\e90f";
}
.pagination__link--next:before {
  content: "\e910";
}
.goToTop {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}
.goToTop__button:before {
  content: "\e911";
  font-size: .8571em;
  margin-right: .5em;
  font-family: shoptet;
}
.itemsTotal {
  text-align: center;
}
@container listingControls (min-width: 57rem) {
  .loadMore {
    -ms-flex-order: 1;
        order: 1;
  }
  .goToTop {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    margin-right: auto;
    -ms-flex-order: 2;
        order: 2;
  }
  .pagination {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    margin-left: auto;
    -ms-flex-order: 3;
        order: 3;
  }
  .itemsTotal {
    -ms-flex-order: 4;
        order: 4;
  }
}
@container listingControls (min-width: 84rem) {
  .goToTop {
    -ms-flex-preferred-size: 33%;
        flex-basis: 33%;
    -ms-flex-pack: start;
        justify-content: flex-start;
    -ms-flex-order: 1;
        order: 1;
  }
  .listingControls:has(.goToTop,.pagination) .loadMore {
    -ms-flex-preferred-size: 33%;
        flex-basis: 33%;
    -ms-flex-order: 2;
        order: 2;
  }
  .pagination {
    -ms-flex-preferred-size: 33%;
        flex-basis: 33%;
    -ms-flex-pack: end;
        justify-content: flex-end;
    -ms-flex-order: 4;
        order: 4;
  }
}
.pagination-wrapper {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 5px 20px;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-bottom: 19px;
  margin-top: 19px;
}
.pagination-wrapper .pagination {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: fit-content;
      flex-basis: fit-content;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 5px;
}
.pagination-wrapper .pagination > * {
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  line-height: 1;
  padding: 10px;
}
@media (max-width: 1199px) {
  .pagination-wrapper .pagination {
    -ms-flex-pack: start;
        justify-content: flex-start;
  }
}
.pagination-total {
  margin-bottom: 0;
}
.listingControls .itemsTotal {
  display: none;
}
.listingControls .pagination {
  font-size: 14px;
  line-height: 1em;
}
.listingControls .pagination__link--prev:before,
.listingControls .pagination__link--next:before {
  font-family: shoptet;
}
.listingControls .pagination .pagination__link {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  min-width: unset;
  padding: 0;
}
.listingControls a.btn,
.listingControls button.btn {
  width: auto;
  min-height: unset;
  border: none;
  display: -ms-flexbox !important;
  display: flex !important;
  cursor: pointer;
  padding: 10px 12px;
  color: #fff;
  background: #a41418 !important;
  border-radius: 0;
  text-transform: none;
  font-weight: 500;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  transition: .3s;
  font-size: 14px;
  letter-spacing: .5;
  text-shadow: none;
  line-height: 1em !important;
  min-height: 36px;
}
.listingControls a.btn:hover,
.listingControls button.btn:hover {
  opacity: 0.7;
}
.listingControls a.btn.loadMore__button,
.listingControls button.btn.loadMore__button {
  padding: 17px 25px;
}
.listingControls a.btn.pagination__link--prev,
.listingControls button.btn.pagination__link--prev,
.listingControls a.btn.pagination__link--next,
.listingControls button.btn.pagination__link--next {
  color: #000 !important;
  background: #fff !important;
}
.listingControls a.btn.pagination__link--prev:hover,
.listingControls button.btn.pagination__link--prev:hover,
.listingControls a.btn.pagination__link--next:hover,
.listingControls button.btn.pagination__link--next:hover {
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
}
.listingControls #paginationStatus {
  display: none !important;
}
.type-index .listingControls {
  display: none !important;
}
.top-navigation-bar .top-nav-button {
  background: transparent;
  border: none;
  color: #000;
}
.top-navigation-bar .top-nav-button:hover {
  text-decoration: underline;
  color: #a41418;
}
#category-header {
  -ms-flex-direction: row;
      flex-direction: row;
}
#category-header .listItemsTotal {
  width: 140px !important;
  text-align: right !important;
}
.listSorting {
  padding-left: 0;
  padding-top: 0;
  width: calc(100% - 140px) !important;
}
.listSorting .listSorting__controls {
  padding: 0;
  list-style: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 0;
}
.listSorting .listSorting__controls li button {
  background: transparent;
  border: none;
  color: #000;
  font-size: 1.1em;
  padding: 0;
  margin-right: 26px;
}
.listSorting .listSorting__controls li button:hover {
  text-decoration: underline;
}
.listSorting .listSorting__controls li button.listSorting__control--current {
  text-decoration: underline;
  color: #a41418;
}
#filters .slider-wrapper {
  padding: 10px 15px 0 !important;
}
footer h3 {
  color: #939292;
  font-weight: 700;
  font-size: 1.3em;
  text-transform: none;
  letter-spacing: 0;
  margin-top: 20px;
  position: relative;
  padding-bottom: 0;
  margin-bottom: 20px;
}
@media only screen and (max-width: 992px) {
  footer h3 {
    margin-top: 5px;
  }
}
aside.sidebar .box.box-categories h3.pageElement__heading {
  margin: 0;
  background: #f3f3f3;
  padding: 10px 15px;
  font-size: 1.2em;
}
